
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "17"; */
"17.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Open Library"; ObjectID = "23"; */
"23.title" = "Open Library";

/* Class = "NSMenuItem"; title = "Rename Library"; ObjectID = "24"; */
"24.title" = "Rename Library";

/* Class = "NSMenuItem"; title = "Reveal Library in Finder"; ObjectID = "25"; */
"25.title" = "Reveal Library in Finder";

/* Class = "NSMenuItem"; title = "Remove Library"; ObjectID = "31"; */
"31.title" = "Remove Library";

/* Class = "NSMenuItem"; title = "Delete Library…"; ObjectID = "35"; */
"35.title" = "Delete Library…";

/* Class = "NSMenuItem"; title = "Duplicate Library…"; ObjectID = "38"; */
"38.title" = "Duplicate Library…";

/* Class = "NSMenuItem"; title = "Sort Libraries By Name"; ObjectID = "42"; */
"42.title" = "Sort Libraries By Name";

/* Class = "NSMenuItem"; title = "Refresh"; ObjectID = "Bzq-BI-7Jj"; */
"Bzq-BI-7Jj.title" = "Refresh";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "KVv-yC-3zd"; */
"KVv-yC-3zd.title" = "Table View Cell";
